{
	"name": "web_trains_types",
	"version": "0.1.0",
	"description": "ZČU FEL trains shared types",
	"author": "Kryštof Trkovský <krystof.trko@gmail.com>",
	"private": true,
	"declaration": true,
	"files": [
		"/dist"
	],
	"main": "dist/index.js",
	"types": "dist/index.d.ts",
	"scripts": {
		"lint": "npx eslint --fix ./",
		"build": "npx tsc"
	},
	"devDependencies": {
		"@typescript-eslint/eslint-plugin": "^4.19.0",
		"@typescript-eslint/parser": "^4.19.0",
		"eslint": "^7.23.0",
		"eslint-config-standard": "^16.0.2",
		"eslint-plugin-import": "^2.22.1",
		"eslint-plugin-node": "^11.1.0",
		"eslint-plugin-promise": "^4.3.1",
		"eslint-plugin-simple-import-sort": "^7.0.0",
		"eslint-plugin-vue": "^7.8.0",
		"ts-loader": "^8.0.18",
		"typescript": "^4.2.3"
	}
}
